Get Challenge Info
curl --request GET \
--url https://tiktok-api23.p.rapidapi.com/api/challenge/info \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://tiktok-api23.p.rapidapi.com/api/challenge/info"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://tiktok-api23.p.rapidapi.com/api/challenge/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"challengeInfo": {
"challenge": {
"coverLarger": "",
"coverMedium": "",
"coverThumb": "",
"desc": "",
"id": "229207",
"profileLarger": "",
"profileMedium": "",
"profileThumb": "",
"title": "fyp"
},
"challengeAnnouncement": {
"body": "",
"title": ""
},
"stats": {
"videoCount": 0,
"viewCount": 105813400000000
},
"statsV2": {
"videoCount": "8050268855",
"viewCount": "105813438690569"
}
},
"statusCode": 0
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500
}Challenge (Hashtag)
Get Challenge Info
Get Challenge Info
GET
/
api
/
challenge
/
info
Get Challenge Info
Authorizations
Rapid API Key. How can I get Rapid API Key?
Query Parameters
Challenge name
Minimum string length:
1Example:
"fyp"
Was this page helpful?
⌘I

